<h1>Compte utilisateur créé via Discord OAuth</h1>

<p>
    Un mot de passe aléatoire vous a été attribué, nous vous conseillons de le modifier dès que possible sur votre
    espace utilisateur.
</p>

<details>
    <summary>&#x1F447; Cliquez pour afficher/cacher le mot de passe ci-dessous &#x1F447;</summary>
    <strong>{{ randomPassword }}</strong>
</details>

<p>
    Ce mot de passe vous permettra de:
</p>

<ul>
    <li>Vous authentifier par couple email/mot de passe.</li>
    <li>Activer ou non la double authentification par smartphone si vous ajoutez un numéro de téléphone.</li>
</ul>

<img src="{{ email.image('@images/footer.png') }}" alt="CocoricO">
